insert into TFS_RECETTE.BANK_ACCOUNT (ID, DESCRIPTION_EN, DESCRIPTION_FR, LIBELLE_EN, LIBELLE_FR) values (1, 'Lorem Ipsum dolor aset abim lorem ipsum dolor aset abimd dolor', 'Lorem Ipsum dolor aset abim lorem ipsum dolor aset abimd dolor', 'Account in Tunisian Dinars', 'Compte en Dinars Tunisien');
insert into TFS_RECETTE.BANK_ACCOUNT (ID, DESCRIPTION_EN, DESCRIPTION_FR, LIBELLE_EN, LIBELLE_FR) values (2, 'Lorem Ipsum dolor aset abim lorem ipsum dolor aset abimd dolor', 'Lorem Ipsum dolor aset abim lorem ipsum dolor aset abimd dolor', 'Convertible Dinar account', 'Compte en Dinars convertible');
insert into TFS_RECETTE.BANK_ACCOUNT (ID, DESCRIPTION_EN, DESCRIPTION_FR, LIBELLE_EN, LIBELLE_FR) values (3, 'Lorem Ipsum dolor aset abim lorem ipsum dolor aset abimd dolor', 'Lorem Ipsum dolor aset abim lorem ipsum dolor aset abimd dolor', 'Currency Account', 'Compte en Devise');
